/*     1039665 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1039665__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1039665__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/cheolligil/jeonju_bg.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1039665__ * {box-sizing:border-box}
.text_over_img__1039665__ a {display:inline-block}
.text_over_img__1039665__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1039665__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1039665__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1039665__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1039665__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1039665__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1039665__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1039665__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1039665__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1039665__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1039665__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1039665__ .caption {top:20px;text-align:left}
.text_mid__1039665__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1039665__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1039665__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1039665__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1039665__{height:160px;width:100%;}
    .text_mid__1039665__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1039665__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1039665__ .caption .subject {font-size:28px;}
	.text_mid__1039665__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1039665__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1039665__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1039665__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1039665__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1039665__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1039665__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1039675 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:nth-child(1),
.location > ul > li.snb_on > ul > li:nth-child(2) {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:nth-child(1) > a:before,
.location > ul > li.snb_on > ul > li:nth-child(2) > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;line-height:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (max-width:767px){
	.location > ul > li:last-child {min-width:100%;padding-left:10px;z-index: revert-layer;}
	.location > ul > li.snb_on {width:170px}
	.location > ul > li.snb_on > ul {}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1039685 : 공백      */
.solid_line__1039685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1039685__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039685__ {height:30px}
}

/*     1039695 : 타이틀 텍스트      */
.title__1039695__ {font-size:0}
.title__1039695__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#000000;letter-spacing:-.05em;line-height:1.5em;
}
.title__1039695__ p b {font-family: 'Pretendard-Bold' !important;}
.title__1039695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1039695__.style_top p {padding-top:10px}
.title__1039695__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1039695__.style_right p {padding-right:14px}
.title__1039695__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1039695__.style_bottom p {padding-bottom:12px}
.title__1039695__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1039695__.style_left p {padding-left:14px}
.title__1039695__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1039695__.style_circle1 p {padding-left:18px}
.title__1039695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1039695__.style_circle2 p {padding-left:18px}
.title__1039695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1039695__ p {font-size:2.2rem}
	.title__1039695__.style_top p:before {width:52px}
	.title__1039695__.style_right p:before {height:52px}
	.title__1039695__.style_bottom p:before {width:52px}
	.title__1039695__.style_left p:before {height:52px}
}

/*     1039705 : 공백      */
.solid_line__1039705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1039705__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039705__ {height:0px}
}

/*     1039715 : 장문 텍스트      */
.textarea__1039715__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1039715__ p b {font-family: 'Pretendard-Regular' !important; color:#333}
.textarea__1039715__ p a {font-family: 'Pretendard-Regular' !important;color:#666}

@media (min-width:1024px){
	.textarea__1039715__ p {font-size:20px}
}


/*     1039725 : 공백      */
.solid_line__1039725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1039725__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039725__ {height:30px}
}

/*     1039735 : 이미지 리스트      */
.img_webzine__1039735__ * {box-sizing:border-box}
.img_webzine__1039735__ .item {position:relative;}
.img_webzine__1039735__ .item:first-child {margin-top:0}
.img_webzine__1039735__ .item:after {content:'';display:block;clear:both}
.img_webzine__1039735__ .item a {display:block}
.img_webzine__1039735__ .figure {display:block;float:left;width:40px;margin:0;margin-right:15px;padding:0}
.img_webzine__1039735__ .figure img {width:100%;vertical-align:bottom}
.img_webzine__1039735__ .caption {display:block;overflow:hidden}
.img_webzine__1039735__ .caption > span {display:block;line-height:1.4em}
.img_webzine__1039735__ .caption > span.subject {font-size:14px;font-weight:bold;color:#008cba;font-family: 'Pretendard-Regular' !important;word-break:keep-all;}
.img_webzine__1039735__ .caption > span.content {margin-top:2px;font-size:13px;color:#666;font-family: 'Pretendard-Light' !important;word-break:keep-all;}
@media (max-width:767px){
	.img_webzine__1039735__ .figure {margin-right:0;width:30px;}
	.img_webzine__1039735__ .figure img {width:70%;}
	.col_t_4__1039735__ .item {display:inline-block;width:22%;}
	.col_t_4__1039735__ .item:nth-child(3) {width:28%;}
}
@media (min-width:768px){
	.img_webzine__1039735__ {margin:0}
	.img_webzine__1039735__:after {content:'';display:block;clear:both}
	.img_webzine__1039735__ .item {float:left;margin-top:0;padding:0;}
	.img_webzine__1039735__ .caption > span.content {margin-top:5px}

	.text_sml__1039735__ .caption > span.subject {font-size:14px}
	.text_sml__1039735__ .caption > span.content {font-size:13px}
	.text_med__1039735__ .caption > span.subject {font-size:15px}
	.text_med__1039735__ .caption > span.content {font-size:14px}
	.text_big__1039735__ .caption > span.subject {font-size:18px}
	.text_big__1039735__ .caption > span.content {font-size:16px}

	.col_t_1__1039735__ .item {width:100%}
	.col_t_2__1039735__ .item {width:50%}
	.col_t_3__1039735__ .item {width:33.3333%}
	.col_t_4__1039735__ .item {width:25%}
	.col_t_5__1039735__ .item {width:20%}
	.col_t_6__1039735__ .item {width:16.6666%}
	.col_t_1__1039735__ .item,
	.col_t_2__1039735__ .item2n,
	.col_t_3__1039735__ .item3n,
	.col_t_4__1039735__ .item4n,
	.col_t_5__1039735__ .item5n,
	.col_t_6__1039735__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1039735__ .item {padding-left:-20px}
	.img_webzine__1039735__ .item:nth-child(1) {padding-left:0;}
	.img_webzine__1039735__ .item .item_inner {padding-left:20px;border-left:1px solid #e1e4e8}
	.img_webzine__1039735__ .item:nth-child(1) .item_inner {padding-left:0;border:none;}
	.img_webzine__1039735__ .figure {margin-right:20px}

	.col_t_1__1039735__ .item,
	.col_t_2__1039735__ .item2n,
	.col_t_3__1039735__ .item3n,
	.col_t_4__1039735__ .item4n,
	.col_t_5__1039735__ .item5n,
	.col_t_6__1039735__ .item6n {clear:none}

	.col_pc_1__1039735__ .item {width:100%}
	.col_pc_2__1039735__ .item {width:50%}
	.col_pc_3__1039735__ .item {width:33.3333%}
	.col_pc_4__1039735__ .item {width:25%}
	.col_pc_5__1039735__ .item {width:20%}
	.col_pc_6__1039735__ .item {width:16.6666%}
	.col_pc_1__1039735__ .item,
	.col_pc_2__1039735__ .item2n,
	.col_pc_3__1039735__ .item3n,
	.col_pc_4__1039735__ .item4n,
	.col_pc_5__1039735__ .item5n,
	.col_pc_6__1039735__ .item6n {clear:both}
}

/*     1039745 : 버튼      */
.button_wrap__1039745__ {margin-left:-20px;}
.button_wrap__1039745__:after {content:'';display:block;clear:both;}

.button__1039745__ {float:left;width:calc(50% - 20px);margin-left:20px;font-size:0}
.button__1039745__ a {
	display:block;margin:0;padding:10px 20px;font-family: 'Pretendard-Regular' !important;transition: all .3s ease-in-out;
	border:1px solid #00653c;border-radius:0px;background:transparent;box-sizing:border-box;word-break:keep-all;
	font-size:18px;font-weight:normal;color:#00653c;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}
.button_wrap__1039745__ .button__1039745__:nth-child(1) {background-color:#333;}
.button_wrap__1039745__ .button__1039745__:nth-child(1) a {color:#fff}
.button_wrap__1039745__ .button__1039745__:nth-child(2) {background-color:#fff;}
.button_wrap__1039745__ .button__1039745__:nth-child(2) a {color:#333;}
.button_wrap__1039745__ .button__1039745__:nth-child(1) a:hover,
.button_wrap__1039745__ .button__1039745__:nth-child(2) a:hover {font-family: 'Pretendard-Bold' !important;}

.button__1039745__ a:before {
	content:"";display:inline-block;margin-right:0.875em;width:1.5em;height:1.2em;background:url(/img_up/shop_pds/jbecotour/img/download_hover.png) no-repeat center;vertical-align:text-top;
}
.button_wrap__1039745__ .button__1039745__:nth-child(1) a:before {background:url(/img_up/shop_pds/jbecotour/img/download.png) no-repeat center;}
.button_wrap__1039745__ .button__1039745__:nth-child(2) a:before {background:url(/img_up/shop_pds/jbecotour/img/download_hover.png) no-repeat center;}

@media all and (max-width:767px){
	.button_wrap__1039745__ {margin:0;max-width: auto;}
	.button__1039745__ {float:unset;width:100%;margin-left:0;}
	.button__1039745__ a {padding:10px 20px;font-size:16px}	
	.button_wrap__1039745__ .button__1039745__:nth-child(1) {margin-bottom:10px;}
}

@media all and (min-width:1024px){
	.button_wrap__1039745__ {max-width:630px;}
	.button__1039745__ a {padding:15px 25px;font-size:18px}
}

/*     1039755 : 공백      */
.solid_line__1039755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1039755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039755__ {height:30px}
}

/*     1099675 : 이미지      */
#map * {box-sizing:border-box;}
#map iframe {width:100%;height:550px}

/*     1039775 : 공백      */
.solid_line__1039775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1039775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039775__ {height:30px}
}

/*     1039785 : 타이틀 텍스트      */
.title__1039785__ {font-size:0}
.title__1039785__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#333;letter-spacing:-.05em;line-height:1.5em;
}
.title__1039785__ p b {font-family: 'Pretendard-Bold' !important;}
.title__1039785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1039785__.style_top p {padding-top:10px}
.title__1039785__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1039785__.style_right p {padding-right:14px}
.title__1039785__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1039785__.style_bottom p {padding-bottom:12px}
.title__1039785__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1039785__.style_left p {padding-left:14px}
.title__1039785__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1039785__.style_circle1 p {padding-left:18px}
.title__1039785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1039785__.style_circle2 p {padding-left:18px}
.title__1039785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1039785__ p {font-size:2.2rem}
	.title__1039785__.style_top p:before {width:52px}
	.title__1039785__.style_right p:before {height:52px}
	.title__1039785__.style_bottom p:before {width:52px}
	.title__1039785__.style_left p:before {height:52px}
}

/*     1039795 : 텍스트 오버레이 이미지      */
.img_list__1039795__wrap{}
.img_list__1039795__wrap:after{content:'';display:block;clear:both;}
.img_list__1039795__wrap > .img_list__1039795__{float:left;width:calc(100% / 9);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__1039795__wrap > .img_list__1039795__:nth-child(9n+1){clear:both;}
.img_list__1039795__wrap > .img_list__1039795__ a{display:block;}
.img_list__1039795__wrap > .img_list__1039795__ p{display:inline-block;position:relative;width:50px;height:50px;line-height:50px;border-radius:50%;box-sizing:border-box;}
.img_list__1039795__wrap > .img_list__1039795__ p img{vertical-align:middle;}
.img_list__1039795__wrap > .img_list__1039795__ dl {position:relative;margin:0;padding:0;margin-top:15px;padding-top:15px;font-size:14px;}
.img_list__1039795__wrap > .img_list__1039795__ dl dt{margin-bottom:0;color:#000000;font-size:18px;font-family: 'Pretendard-Regular' !important;word-break:keep-all;}
.img_list__1039795__wrap > .img_list__1039795__ dl dd{margin:0;color:#444444;font-size:18px;font-family: 'Pretendard-Regular' !important;line-height:1.7em;word-break:keep-all;}

.img_list__1039795__wrap > .img_list__1039795__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
.img_list__1039795__wrap > .img_list__1039795__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}

@media (max-width:1023px){
	.img_list__1039795__wrap > .img_list__1039795__{width:calc(100% / 5);}
	.img_list__1039795__wrap > .img_list__1039795__:nth-child(9n+1){clear:none;}
	.img_list__1039795__wrap > .img_list__1039795__:nth-child(5n+1){clear:both;}
	.img_list__1039795__wrap > .img_list__1039795__ dl dt{margin:0;font-size:20px;}
	.img_list__1039795__wrap > .img_list__1039795__ dl dd{margin-top:20px;font-size:16px;}
}
@media (max-width:767px){
	.img_list__1039795__wrap > .img_list__1039795__{width:calc(100% / 3);margin:0;padding:0;}
	.img_list__1039795__wrap > .img_list__1039795__:nth-child(5n+1){clear:none;}
	.img_list__1039795__wrap > .img_list__1039795__:nth-child(3n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__1039795__wrap > .img_list__1039795__ dl{margin:0;padding:0;margin-top:15px;padding-top:15px;text-align:center;}
	.img_list__1039795__wrap > .img_list__1039795__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__1039795__wrap > .img_list__1039795__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__1039795__wrap > .img_list__1039795__:nth-child(9n) dl:after{width:100%;}
	.img_list__1039795__wrap > .img_list__1039795__:nth-child(9n+1) dl:after{width:100%;left:auto;right:0;}
}

/*     1039805 : 공백      */
.solid_line__1039805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1039805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039805__ {height:0px}
}

/*     1039815 : 공백      */
.solid_line__1039815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1039815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039815__ {height:0px}
}

/*     1039825 : 제목&내용 가로형      */
.text_horizontal__1039825__ {display:table;width:100%;}
.text_horizontal__1039825__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__1039825__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__1039825__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1039825__ .title__1039825__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__1039825__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;font-family: 'Pretendard-Regular' !important;color:#333;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__1039825__ .text__1039825__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;font-family: 'Pretendard-Light' !important;color:#666;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1039825__ .icon {padding-right:8px;}
	.text_horizontal__1039825__ .icon img {width:auto;}
	.text_horizontal__1039825__ .title__1039825__ {width:140px;margin-bottom:5px;}
	.text_horizontal__1039825__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__1039825__ .text__1039825__ {padding:2px 0;font-size:17px;}
}

/*     1039835 : 공백      */
.solid_line__1039835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1039835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039835__ {height:10px}
}

/*     1039845 : 제목&내용 가로형      */
.text_horizontal__1039845__ {display:table;width:100%;}
.text_horizontal__1039845__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__1039845__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__1039845__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1039845__ .title__1039845__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__1039845__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:15px;font-weight:bold;font-family: 'Pretendard-Regular' !important;color:#333;line-height:1.3em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__1039845__ .text__1039845__ {display:table-cell;margin:0;vertical-align:top;font-size:14px;font-weight:normal;font-family: 'Pretendard-Light' !important;color:#666;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__1039845__ .icon {padding-right:8px;}
	.text_horizontal__1039845__ .icon img {width:auto;}
	.text_horizontal__1039845__ .title__1039845__ {width:140px;margin-bottom:5px;}
	.text_horizontal__1039845__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__1039845__ .text__1039845__ {padding:2px 0;font-size:17px;}
}

/*     1039855 : 이미지      */
.img__1039855__ {max-width:100%}
.img__1039855__ * {box-sizing:border-box}
.img__1039855__ a {display:block;vertical-align:top}
.img__1039855__ img {width:px;vertical-align:top}

/*     1039865 : 실선      */
.solid_line__1039865__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1039865__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1039865__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1039865__ {height:120px}
}

/*     1039875 : 타이틀 텍스트      */
.title__1039875__ {font-size:0}
.title__1039875__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#333;letter-spacing:-.05em;line-height:1.5em;
}
.title__1039875__ p b {font-family: 'Pretendard-Bold' !important;}
.title__1039875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1039875__.style_top p {padding-top:10px}
.title__1039875__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1039875__.style_right p {padding-right:14px}
.title__1039875__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1039875__.style_bottom p {padding-bottom:12px}
.title__1039875__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1039875__.style_left p {padding-left:14px}
.title__1039875__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1039875__.style_circle1 p {padding-left:18px}
.title__1039875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1039875__.style_circle2 p {padding-left:18px}
.title__1039875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1039875__ p {font-size:2.2rem}
	.title__1039875__.style_top p:before {width:52px}
	.title__1039875__.style_right p:before {height:52px}
	.title__1039875__.style_bottom p:before {width:52px}
	.title__1039875__.style_left p:before {height:52px}
}

/*     1039885 : 공백      */
.solid_line__1039885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1039885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039885__ {height:10px}
}

/*     1039895 : 번호형 리스트      */
.text_list__1039895__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1039895__ ul li {display:table;margin-top:5px;font-size:18px;line-height:1.7em}
.text_list__1039895__ ul li:first-child {margin-top:0}
.text_list__1039895__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#168cb4;vertical-align:top;font-family: 'Pretendard-Bold' !important;word-break:keep-all;
}
.text_list__1039895__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
}
.text_list__1039895__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #168cb4;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1039895__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1039895__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1039895__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1039895__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1039895__.s_size_300 i {border-width:2px}
.text_list__1039895__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1039895__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1039895__ ul li {font-size:18px}
}

/*     1039905 : 공백      */
.solid_line__1039905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1039905__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039905__ {height:10px}
}

/*     1039915 : 버튼      */
.button__1039915__ {font-size:0}
.button__1039915__ a {
	display:inline-block;margin:0;padding:15px 25px;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	border:1px solid #333;border-radius:4px;background:#333;box-sizing:border-box;
	font-size:16px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1039915__.style_line a {background:transparent;color:#333}
.button__1039915__:hover a {font-family: 'Pretendard-Bold' !important;}

@media all and (min-width:1024px){
	.button__1039915__ a {font-size:18px}
}

/*     1039925 : 이미지 (모바일/PC 출력 구분)      */
.img__1039925__ {max-width:100%}
.img__1039925__ * {box-sizing:border-box}
.img__1039925__ a {display:block;vertical-align:top}
.img__1039925__ .figure {display:block;position:relative;}
.img__1039925__ .figure img {width:100%;vertical-align:top}
.img__1039925__ .figure .img_pc {display:none;}
.img__1039925__ .figure .link_icon {display:block;position:absolute;right:0;bottom:0;z-index:1;padding:8px 12px;font-size:0;}
.img__1039925__ .figure .link_icon:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#d74339;opacity:.9;}
.img__1039925__ .figure .link_icon > span {display:inline-block;position:relative;z-index:2;padding-left:15px;background:url('/img_up/shop_pds/jbecotour/build/option/m_c3_icon1608018685212.png') no-repeat 0 50%;background-size:auto 14px;font-size:12px;color:#fff;line-height:16px;vertical-align:top;}
.img__1039925__ .caption {box-sizing:border-box;display:table;table-layout:fixed;width:100%;padding:12px 15px 15px;border:1px solid #ddd;background:#fff;}
.img__1039925__ .caption .title {box-sizing:border-box;display:table-cell;width:50%;font-size:16px;color:#373334;text-align:left;line-height:18px;letter-spacing:-.03em;vertical-align:middle;font-family: 'Pretendard-Regular' !important;word-break:keep-all;}
.img__1039925__ .caption .cont {box-sizing:border-box;display:table-cell;width:50%;font-size:14px;color:#888;text-align:right;line-height:18px;letter-spacing:-.03em;vertical-align:middle;font-family: 'Pretendard-Regular' !important;word-break:keep-all;}

@media all and (min-width:1024px){
	.img__1039925__ .figure {}
	.img__1039925__ .figure .img_m {display:none;}
	.img__1039925__ .figure .img_pc {display:block;}
	.img__1039925__ .figure .img_pc img {width:450px;}
	.img__1039925__ .figure .link_icon {padding:10px 15px;}
	.img__1039925__ .figure .link_icon > span {padding-left:16px;background-position:0 calc(50% + 1px);font-size:14px;line-height:18px;}
	.img__1039925__ .caption {padding:15px 20px 18px;}
	.img__1039925__ .caption .title {font-size:18px;font-weight:bold;line-height:22px;}
	.img__1039925__ .caption .cont {font-size:14px;font-weight:bold;line-height:22px;}
}

/*     1039935 : 이미지 (모바일/PC 출력 구분)      */
.img__1039935__ {max-width:100%}
.img__1039935__ * {box-sizing:border-box}
.img__1039935__ a {display:block;vertical-align:top}
.img__1039935__ .figure {display:block;position:relative;}
.img__1039935__ .figure img {width:100%;vertical-align:top}
.img__1039935__ .figure .img_pc {display:none;}
.img__1039935__ .figure .link_icon {display:block;position:absolute;right:0;bottom:0;z-index:1;padding:8px 12px;font-size:0;}
.img__1039935__ .figure .link_icon:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#d74339;opacity:.9;}
.img__1039935__ .figure .link_icon > span {display:inline-block;position:relative;z-index:2;padding-left:15px;background:url('/img_up/shop_pds/jbecotour/build/option/m_c3_icon16080186851212.png') no-repeat 0 50%;background-size:auto 14px;font-size:12px;color:#fff;line-height:16px;vertical-align:top;}
.img__1039935__ .caption {box-sizing:border-box;display:table;table-layout:fixed;width:100%;padding:12px 15px 15px;border:1px solid #ddd;background:#fff;}
.img__1039935__ .caption .title {box-sizing:border-box;display:table-cell;width:50%;font-size:16px;color:#373334;text-align:left;line-height:18px;letter-spacing:-.03em;vertical-align:middle;font-family: 'Pretendard-Regular' !important;word-break:keep-all;}
.img__1039935__ .caption .cont {box-sizing:border-box;display:table-cell;width:50%;font-size:14px;color:#888;text-align:right;line-height:18px;letter-spacing:-.03em;vertical-align:middle;font-family: 'Pretendard-Regular' !important;word-break:keep-all;}

@media all and (min-width:1024px){
	.img__1039935__ .figure {}
	.img__1039935__ .figure .img_m {display:none;}
	.img__1039935__ .figure .img_pc {display:block;}
	.img__1039935__ .figure .img_pc img {width:450px;}
	.img__1039935__ .figure .link_icon {padding:10px 15px;}
	.img__1039935__ .figure .link_icon > span {padding-left:16px;background-position:0 calc(50% + 1px);font-size:14px;line-height:18px;}
	.img__1039935__ .caption {padding:15px 20px 18px;}
	.img__1039935__ .caption .title {font-size:18px;font-weight:bold;line-height:22px;}
	.img__1039935__ .caption .cont {font-size:14px;font-weight:bold;line-height:22px;}
}

/*     1039945 : 실선      */
.solid_line__1039945__ {display:block;position:relative;width:100%;height:160px}
.solid_line__1039945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1039945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1039945__ {height:120px}
}

/*     1039955 : 타이틀 텍스트      */
.title__1039955__ {font-size:0}
.title__1039955__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#333;letter-spacing:-.05em;line-height:1.5em;
}
.title__1039955__ p b {font-family: 'Pretendard-Bold' !important;}
.title__1039955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1039955__.style_top p {padding-top:10px}
.title__1039955__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1039955__.style_right p {padding-right:14px}
.title__1039955__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1039955__.style_bottom p {padding-bottom:12px}
.title__1039955__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1039955__.style_left p {padding-left:14px}
.title__1039955__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1039955__.style_circle1 p {padding-left:18px}
.title__1039955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1039955__.style_circle2 p {padding-left:18px}
.title__1039955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1039955__ p {font-size:2.2rem}
	.title__1039955__.style_top p:before {width:52px}
	.title__1039955__.style_right p:before {height:52px}
	.title__1039955__.style_bottom p:before {width:52px}
	.title__1039955__.style_left p:before {height:52px}
}

/*     1039965 : 공백      */
.solid_line__1039965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1039965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039965__ {height:30px}
}

/*     1039975 : 이미지      */
.img__1039975__ {max-width:100%}
.img__1039975__ * {box-sizing:border-box}
.img__1039975__ a {display:block;vertical-align:top}
.img__1039975__ img {width:px;vertical-align:top}

/*     1039985 : 장문 텍스트      */
.textarea__1039985__ p {
	display:block;margin:0 auto;padding:0;font-family: 'Pretendard-Light' !important;word-break: keep-all;
	font-size:18px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.7em;
}
.textarea__1039985__ p b {font-family: 'Pretendard-Regular' !important; color:#333}
.textarea__1039985__ p a {font-family: 'Pretendard-Regular' !important;color:#666}

@media (min-width:1024px){
	.textarea__1039985__ p {font-size:20px}
}


/*     1039995 : 공백      */
.solid_line__1039995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1039995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1039995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1039995__ {height:10px}
}

/*     1040005 : 표 2.0      */
.table__1040005__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1040005__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008cba}
.table__1040005__ * {box-sizing:border-box}
.table__1040005__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__1040005__ tr {border-bottom:1px solid #ddd;}
.table__1040005__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
}
.table__1040005__ td.empty__1040005__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1040005__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1040005__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1040005__ > .table_inner {width:px}
	.table__1040005__ td {min-width:200px;}
}

/*     1040015 : 공백      */
.solid_line__1040015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1040015__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1040015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1040015__ {height:10px}
}

/*     1040025 : 버튼      */
.button_wrap__1040025__ {margin-left:-20px;}
.button_wrap__1040025__:after {content:'';display:block;clear:both;}

.button__1040025__ {float:left;width:calc(50% - 20px);margin-left:20px;font-size:0}
.button__1040025__ a {
	display:block;margin:0;padding:10px 20px;font-family: 'Pretendard-Regular' !important;transition: all .3s ease-in-out;
	border:1px solid #00653c;border-radius:0px;background:transparent;box-sizing:border-box;word-break:keep-all;
	font-size:18px;font-weight:normal;color:#00653c;text-align:center;letter-spacing:-.03em;line-height:1.5em;
}
.button_wrap__1040025__ .button__1040025__:nth-child(1) {background-color:#333;}
.button_wrap__1040025__ .button__1040025__:nth-child(1) a {color:#fff}
.button_wrap__1040025__ .button__1040025__:nth-child(2) {background-color:#fff;}
.button_wrap__1040025__ .button__1040025__:nth-child(2) a {color:#333;}
.button_wrap__1040025__ .button__1040025__:nth-child(1) a:hover,
.button_wrap__1040025__ .button__1040025__:nth-child(2) a:hover {font-family: 'Pretendard-Bold' !important;}

.button__1040025__ a:before {content:"";display:inline-block;margin-right:0.875em;width:1.5em;height:1.5em;vertical-align:text-top;}
.button_wrap__1040025__ .button__1040025__:nth-child(1) a:before {background:url(/img_up/shop_pds/jbecotour/img/cheolligil/naver.png) no-repeat center;}
.button_wrap__1040025__ .button__1040025__:nth-child(2) a:before {background:url(/img_up/shop_pds/jbecotour/img/cheolligil/kakao.png) no-repeat center;}

@media all and (max-width:767px){
	.button_wrap__1040025__ {margin:0;max-width: auto;}
	.button__1040025__ {float:unset;width:100%;margin-left:0;}
	.button__1040025__ a {padding:10px 20px;font-size:16px}	
	.button_wrap__1040025__ .button__1040025__:nth-child(1) {margin-bottom:10px;}
}

@media all and (min-width:1024px){
	.button_wrap__1040025__ {max-width:630px;}
	.button__1040025__ a {padding:15px 25px;font-size:18px}
}

/*     1040035 : 실선      */
.solid_line__1040035__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1040035__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.solid_line__1040035__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1040035__ {height:120px}
}

/*     1040045 : 타이틀 텍스트      */
.title__1040045__ {font-size:0}
.title__1040045__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Regular' !important;word-break:keep-all;
	font-size:1.8rem;font-weight:normal;color:#333;letter-spacing:-.05em;line-height:1.5em;
}
.title__1040045__ p b {font-family: 'Pretendard-Bold' !important;}
.title__1040045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1040045__.style_top p {padding-top:10px}
.title__1040045__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1040045__.style_right p {padding-right:14px}
.title__1040045__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1040045__.style_bottom p {padding-bottom:12px}
.title__1040045__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1040045__.style_left p {padding-left:14px}
.title__1040045__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1040045__.style_circle1 p {padding-left:18px}
.title__1040045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1040045__.style_circle2 p {padding-left:18px}
.title__1040045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1040045__ p {font-size:2.2rem}
	.title__1040045__.style_top p:before {width:52px}
	.title__1040045__.style_right p:before {height:52px}
	.title__1040045__.style_bottom p:before {width:52px}
	.title__1040045__.style_left p:before {height:52px}
}

/*     1040055 : 공백      */
.solid_line__1040055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1040055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1040055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1040055__ {height:30px}
}

/*     1040065 : YouTube 동영상 플레이어      */
/* farm */
.farm__1040065__ {display:table;width:100%}
.farm__1040065__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1040065__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1040065__ .player-item,
.player__1040065__ iframe,
.player__1040065__ embed,
.player__1040065__ object,
.player__1040065__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1040065__.player-16by9 {padding-bottom:56.25%}
.player__1040065__.player-4by3 {padding-bottom:75%}

/*     1040075 : YouTube 동영상 플레이어      */
/* farm */
.farm__1040075__ {display:table;width:100%}
.farm__1040075__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1040075__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1040075__ .player-item,
.player__1040075__ iframe,
.player__1040075__ embed,
.player__1040075__ object,
.player__1040075__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1040075__.player-16by9 {padding-bottom:56.25%}
.player__1040075__.player-4by3 {padding-bottom:75%}

